# -*- encoding:utf-8 -*-
"""Autogenerated file, do not edit. Submit translations on Transifex."""

MESSAGES = {
    "%d min remaining to read": "%d min remaining to read",
    "(active)": "(active)",
    "Also available in:": "Also available in:",
    "Archive": "Archive",
    "Atom feed": "Atom feed",
    "Authors": "Authors",
    "Categories": "Categories",
    "Comments": "Comments",
    "LANGUAGE": "English",
    "Languages:": "Languages:",
    "More posts about %s": "More posts about %s",
    "Newer posts": "Newer posts",
    "Next post": "Next post",
    "Next": "Next",
    "No posts found.": "No posts found.",
    "Nothing found.": "Nothing found.",
    "Older posts": "Older posts",
    "Original site": "Original site",
    "Posted:": "Posted:",
    "Posts about %s": "Posts about %s",
    "Posts by %s": "Posts by %s",
    "Posts for year %s": "Posts for year %s",
    "Posts for {month_day_year}": "Posts for {month_day_year}",
    "Posts for {month_year}": "Posts for {month_year}",
    "Previous post": "Previous post",
    "Previous": "Previous",
    "Publication date": "Publication date",
    "RSS feed": "RSS feed",
    "Read in English": "Read in English",
    "Read more": "Read article",
    "Skip to main content": "Skip to main content",
    "Source": "Source",
    "Subcategories:": "Subcategories:",
    "Tags and Categories": "Tags and Categories",
    "Tags": "Tags",
    "Toggle navigation": "Toggle navigation",
    "Uncategorized": "Uncategorized",
    "Up": "Up",
    "Updates": "Updates",
    "Write your page here.": "Write your page here.",
    "Write your post here.": "Write your post here.",
    "old posts, page %d": "old posts, page %d",
    "page %d": "page %d",
    "updated": "updated",
}
